@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
body{
	font-family: 
	-apple-system,
	BlinkMacSystemFont,
	"Segoe UI","Microsoft JhengHei",
	Roboto,
	"Helvetica Neue",Arial,"Noto Sans",sans-serif,
	"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

header, .header{
	background-color: #367fb9;
	position: fixed;
	z-index: 50;
	top: 0;
}

.navbar-dark .navbar-nav .nav-link{
	color: rgb(255 255 255 / 0.85);
	font-size: 1.3em;
	font-weight: 500;
	transition: .3s;
	border-radius: .1em;
}
.nav-item.dropdown:hover, .nav-item.dropdown:focus{

}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
	color: rgb(255 255 255 / 1);
	background: #193a55;
}
#Headnavbar{
	/* width: 100%; */
	/* max-width: 1280px; */
	/* margin: auto; */
}
#navLogo{
    width: 150px;
    /* width: 200px; */
    /* margin-left: 15px; */
}

#footer #navLogo{
    width: 240px;
}
@media (max-width: 768px){
    #navLogo{
        width: 150px;
    }
}


footer{
	/* background: #B0B0B0; */
}
footer .col-xl-4{
	padding-top: 10px; 
	padding-bottom: 10px;
}


#Main_1_footer {
    background-image: url(/assets/PCheck/images/民政局logo2.svg);
    background-size: contain;
    height: 50px;
    width: calc(50px / 444 * 3055);
    cursor: pointer;
}
#Main_1_footer_O{
	display: flex;
	/* padding: 0px; */
}
#Main_1_footer_O > a > img {
    width: 50px;
    height: 50px;
    margin: 0px;
}
#FPAdress{
	font-size: 1.15rem;
	color: white;
	height: 50px;
	overflow: hidden;
	flex-wrap: unset;
}
header{
	position: sticky;
    top: 0;
    z-index: 50;
}
#footer {
	margin-top: 48px;
	/* text-align: right; */
	background: #efefef;
	min-height: 60px;
	/* background-color: rgb(235 244 251); */
	padding-top: 1.5rem;
	/* margin-top: 5rem; */
	/* margin-bottom: 3rem; */
	padding-bottom: 18px;
}

#footer .visitors-title, #footer .visitors-count {
    display: inline-block;
    font-size: 1.2em;
    color: #5e5f60;
    font-weight: 600;
}
#footer .visitors, #footer .copyright{
	height: auto;
	color: black !important;
	padding-left: 15px;
}

#footer .p-box {
    padding-left: 0.0rem;
    border-left: 0.2em solid #d0d0d0;
    margin-left: 1.2em;
}

#footer .footer-h4, .footer-h2{
	padding-right: 15px;
	padding-left: 15px;
	/* padding-top: 5px; */
	/* padding-bottom: 5px; */
	margin-bottom: .4em;
	font-weight: 600;
	line-height: 1.2;
	display: table;
	/* width: auto; */
	transition: .15s;
	border-radius: 0.25em;
}

#footer .footer-h4{
	font-size: 1.5em;
}
#footer .footer-h2{
	font-size: 2em;
}

#footer a{
	color: #343434;
	text-decoration: none;
	display: inline-block;
	padding-top: 5px;
    padding-bottom: 5px;
}

#footer p {
	margin-bottom:0;
}

#footer li a{
	margin-left: 5px;
	border-radius: 3px;
}

#footer a:hover, #footer a:focus{
	background-color: #91bada;
}




body{
	padding-top: 64px;
}

#navbarSupportedContent li.guide > a {
    text-transform: none;
    font-size: 1rem;
    line-height: 2em;
    /* padding: 29px 9px 30px 9px; */
    font-weight: 300;
    display: block;
    vertical-align: top;
    position: relative;
    height: auto;
    /* background: none; */
    border: none;
}
@media (max-width: 992px){
	header.navbar{
		position: fixed;
		z-index: 10;
		top: 0;
	}
	header.navbar a{
		font-size: 1.5rem;
	}
	
	#Main_1_footer{
		margin-left: auto!important;
		margin-right: auto!important;
	}
	#FPAdress{
		font-size: 1.35rem;
		color: white;
		text-align: center;
		height: 3.7rem;
	}
}
@media (max-width: 768px){
	#Main_1_footer{
		width: 80VW;
		height: calc(80VW * 444 / 3050);
	}
}
.navbar-nav div.dropdown-menu{
   margin-top: 0;
 }